import EditorSidebar from './EditorSidebar';
import GraphPanel from './GraphPanel';
import TextPanel from './TextPanel';
import UploadPanel from './UploadPanel';
import HelpPanel from './HelpPanel';
import Panel from './Panel';
export default {
  EditorSidebar,
  GraphPanel,
  TextPanel,
  HelpPanel,
  UploadPanel,
  Panel,

  install(Vue) {
    Vue.component(EditorSidebar.name, EditorSidebar);
    Vue.component(HelpPanel.name, HelpPanel);
    Vue.component(GraphPanel.name, GraphPanel);
    Vue.component(TextPanel.name, TextPanel);
    Vue.component(UploadPanel.name, UploadPanel);
    Vue.component(Panel.name, Panel);
  }

};